系統支援:Android 1.5以上韌體版本的手機

閱讀全文